package com.hongyegroup.cpt_business.mvvm.vm

import com.guadou.cs_cptservices.binding.BaseDataBindingAdapter
import com.guadou.lib_baselib.base.vm.BaseViewModel
import com.hongyegroup.cpt_business.BR
import com.hongyegroup.cpt_business.R

class BusinessAppointmentViewModel : BaseViewModel() {

    var mDatas = mutableListOf<String>()
    val mAdapter by lazy { BaseDataBindingAdapter(R.layout.item_business_appointment, BR.item, mDatas) }

}